# CacheResourceConfiguration

@Incubating
interface CacheResourceConfiguration

Represents the configuration of a given type of cache resource.

#### Since

8.0

## Functions

setRemoveUnusedEntriesAfterDays
Link copied to clipboard
abstract fun setRemoveUnusedEntriesAfterDays(removeUnusedEntriesAfterDays: Int)
Sets the interval (in days) after which unused entries will be considered stale and removed from the cache.